<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Chasing the Dragon</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Chasing-the-Dragon-2/digital-comic/937470</Web>
  <Summary>In Chasing the Dragon, New York Times Bestselling writer Denton J. Tipton and acclaimed painter menton3 explore a dark fantasy world ravaged by the rampant abuse of a drug made from the blood of dragons. 
When two young slaves discover a terrible secret that could change the course of the world, will a meek alchemist’s apprentice and a drug-addled concubine survive long outside their cages? For fans of Game of Thrones and Breaking Bad.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937470], [ASINB092DWN77N]</Notes>
  <Publisher>Heavy Metal</Publisher>
  <Genre>Fantasy, Action/Adventure, Science Fiction</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
